/*
Theme Name: Criticalpath
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.7.0.1607414124
Updated: 2020-12-08 07:55:24

*/
/* Top menu */
#top-menu li a{
    line-height: 1.2;
}
/*
* Footer CSS
*/
#footer-widgets{
    padding: 20px 0;    
}
.et_pb_gutters3 .footer-widget{
    margin-bottom: 0;
    text-align: center;
}
.footer-widget{
    text-align:center;
    width:100%;
    overflow:hidden
}
.et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget{
    margin-bottom: 0;
    height: 50px;
}
#media_image-3 img{
    max-height: 50px;
    width: auto;
}
.et_pb_gutters3 .footer-widget{
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
}
@media (max-width: 479px){
    #footer-widgets .footer-widget:nth-child(n){
        margin-bottom: 0 !important;
    }
}
@media only screen and (min-width: 768px) {
    #footer-widgets .footer-widget div:not(:last-child).fwidget{
        padding-right: 60px;
    }
}
@media (max-width: 980px){
    #footer-widgets .footer-widget .fwidget {
        margin-bottom: 0;
    }
}
@media (max-width: 767px){
    #footer-widgets .footer-widget .fwidget{
        margin-bottom: 0 !important;
    }
    #footer-widgets .footer-widget .fwidget a{
        display: block;
        width: 100%;
    }
    #footer-widgets .footer-widget .fwidget:nth-child(1),
    #footer-widgets .footer-widget .fwidget:nth-child(3){
        flex-grow: 1;
        width: 20%;
        flex-basis: 20%;
        text-align: left;
    }
    #footer-widgets .footer-widget .fwidget:nth-child(2),
    #footer-widgets .footer-widget .fwidget:nth-child(4){
        flex-grow: 3;
        width: 80%;
        flex-basis: 80%;
        
    }
    #footer-widgets .footer-widget .fwidget:nth-child(2) a,
    #footer-widgets .footer-widget .fwidget:nth-child(4) a{
        text-align: right;
    }
    #footer-widgets .footer-widget .fwidget img{
        height: 50px;
    }
    #footer-widgets .footer-widget .fwidget:nth-child(1),
    #footer-widgets .footer-widget .fwidget:nth-child(2){
        margin-bottom: 20px !important;
    }
}
@media all and (device-width: 768px) and (device-height: 1024px){
    #footer-widgets .footer-widget{
        width: 100% !important;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: nowrap;
    }
}
#menu-footer-menu{
    text-align: center;
}
/*
* Text typo
*/
.uppercase{
    text-transform: uppercase;
}
/*
* Blog navigation
*/
.nav-single{
    padding: 30px 0;
    margin: 20px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
}
.nav-single > span a{
    font-weight: 700;
    font-size: 18px;
}
/*
* Lightbox
*/
body:not(.et-fb-root-ancestor) [class*='et-lb-content'] {
	position: fixed;
	visibility: hidden;
	top: 0;
	z-index: 999999;
	min-height: 100%;
	transition: all .2s 0s;
}
body:not(.et-fb-root-ancestor) [class*='et-lb-content'] .et_pb_row {
	position: relative;
}
.et-lb-open {
	visibility: visible !important;
    width: 100%;
    background: rgba( 0, 0, 0, .8 );
    text-align: center;
}
span.et-lb-close {
	font-size: 46px;
	right: 1vw;
	top: 1vw;
	display: block;
	color:#fff; /* COLOR OF THE CLOSING ICON*/
	padding: 10px;
	cursor: pointer;
	font-weight: 700;
	font-family: etmodules;
	z-index: 99999999999999;
	position: absolute;
}
body:not(.et-fb-root-ancestor) [class*='et-lb-content']:not(.et-lb-open) {
	transform: scale(.3);opacity:0;
}
body:not(.et-fb-root-ancestor) [class*='et-lb-btn'] {
	cursor: pointer;
}
/*
* Blog grid
*/
@media (min-width: 981px){
    .flex-box{
        display: flex;
        flex-direction: row;
        margin: 0 -20px;
    }
    .flex-box .col .col-inner{
        padding: 0 20px;
    }
    .flex-box .col-7{
        width: 66%;
        flex-basis: 66%;
    }
    .flex-box .col-5{
        width: 34%;
        flex-basis: 34%;
    }
}
/*Equalize Blog Columns*/
.et_blog_grid_equal_height .et_pb_post .entry-featured-image-url{
    margin-bottom: 0;
}
.et_pb_gutters3 .et_pb_column_4_4 .et_blog_grid_equal_height .column.size-1of3 .et_pb_post, 
.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_blog_grid_equal_height .column.size-1of3 .et_pb_post{
    margin-bottom: 20px;
}
/*
* Custom post type: Program
*/
/*
.program-grid-module{
    border-bottom: 1px solid #ffe9bf;
}*/
.et-db #et-boc .et-l .program-grid-custom .et_pb_image_container,
.program-grid-custom .et_pb_image_container{
    margin: 0;
}
.et-db #et-boc .et-l .program-grid-custom .et_pb_blog_grid .et_pb_post,
.program-grid-custom .et_pb_blog_grid .et_pb_post{
    padding: 0;
}
.et-db #et-boc .et-l .program-grid-module .et_pb_blog_grid .et_pb_post,
.program-grid-module .et_pb_blog_grid .et_pb_post{
    border: none;
}
.et-db #et-boc .et-l .program-grid-module .entry-title,
.program-grid-module .entry-title{
    text-transform: uppercase;
    font-size: 23px;
    line-height: 1.3;
}
.et-db #et-boc .et-l .program-grid-module .sub-title,
.program-grid-module .sub-title{
    font-size: 20px;
    line-height: 1.3;
}
.et-db #et-boc .et-l .program-grid-module .entry-title a,
.program-grid-module .entry-title a{
    color: #325B67;
    text-decoration: underline;
}
.et-db #et-boc .et-l .program-grid-module .entry-title a:hover,
.program-grid-module .entry-title a:hover{
    color: #FFA800
}
.et-db #et-boc .et-l .program-grid-module .et_pb_post .time-event,
.program-grid-module .et_pb_post .time-event{
    font-size: 14px;
	line-height: 1.25;
}
/* Program categories */
.program-category-year{
    font-size: 43px;
    border-bottom: 1px dashed #325B67;
    margin-bottom: .5em;
}
.et_pb_programs_categories_module .et_pb_blog_grid{
    margin-bottom: 1em;
}
.et_pb_programs_categories_module .et_pb_blog_grid .et_pb_salvattore_content{
    display: flex;
}
.et_pb_programs_categories_module .et_pb_blog_grid .et_pb_salvattore_content .column{
    flex: 1;
}
.et_pb_programs_categories_module .et_pb_blog_grid .et_pb_post{
    border-width: 0;
}
.et_pb_programs_categories_module .category-title{
    font-size: 53px;
    margin-bottom: .5em;
}
.et_pb_programs_categories_module .sub-title{
    color: #fff;
}

.et_pb_programs_categories_module .et_pb_button{
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    border-color: #fff;
    color: #fff;
    border-radius: 0;
    -webkit-border-radius: 0;
}
/* Custom program background */
.custom_section_background_2020 .custom_public_program_background .et_parallax_bg{
    background-image: url('images/Rhiannon-Newton-credit-Gregory-Lorenzutti.jpg') !important;
    background-position: center center;
}
/* Detail program */
.program-detail-featured-image img{
    width: 100%;
}
.single-program .program-detail-featured-image{
    text-align: center;
    max-height: 478px;
    overflow: hidden;
}
.program_slider .et_pb_slide{
    background-color: #000;
    max-height: 479px;
}
.program_slider .et_pb_slide img{
    width: 100%;
    vertical-align: middle;
}
.single-program .et_main_title{
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
    margin: 20px 0;
    position: relative;
}
.single-program .et_main_title .et_project_categories{
    background-color: #FFA800;
    border-radius: 4px;
    padding: 4px;
    right: 0;
    color: #fff;
}
.single-program .et_main_title .entry-title{
    display: block;
}
@media only screen and (min-width: 1024px) {
    .single-program .et_main_title{
        display: flex;
        flex-wrap: wrap;
    }
    .single-program .et_main_title .cat{
        width: 20%;
        flex-basis: 20%;
        text-align: right;
        order: 1;
    }
    .single-program .et_main_title .entry-title{
        width: 80%;
        flex-basis: 80%;
        order: 0;
    }
    .single-program .et_main_title h3{
        flex-basis: 100%;
        width: 100%;
        order: 2;
    }
}
.single-program .et_main_title .et_project_categories a{
    color: #fff;
}
#left-area .program-meta-box ul,
.program-meta-box ul{
    padding: 0;
    margin: 0;
}
.program-meta-box ul li{
    list-style: none;
    margin-left: 0;
    padding: 10px 0;
    border-bottom: 1px dashed #ccc;
}
.program-meta-box .et-pb-icon{
    font-size: 18px;
    margin-right: 10px;
    position: relative;
    bottom: -3px;
}
.single-program .entry-content a{
    text-decoration: underline;
}
.entry-content a:hover:not([class]),
.single-program .entry-content a:hover{
    color: #000;
}
.single-program #left-area ul,
.single-program .entry-content ul{
    padding-left: 50px;
}
/*
* Resources
*/
.et-db #et-boc .et-l .resource-grid-custom .et_pb_image_container,
.resource-grid-custom .et_pb_image_container{
    margin: 0;
}
.et-db #et-boc .et-l .resource-grid-custom .et_pb_blog_grid .et_pb_post,
.resource-grid-custom .et_pb_blog_grid .et_pb_post{
    padding: 0;
}
.et-db #et-boc .et-l .resource-grid-module .et_pb_blog_grid .et_pb_post,
.program-grid-module .et_pb_blog_grid .et_pb_post{
    border: none;
}
.et-db #et-boc .et-l .resource-grid-module .entry-title,
.resource-grid-module .entry-title{
    text-transform: uppercase;
    font-size: 23px;
    line-height: 1.2;
}
.et-db #et-boc .et-l .resource-grid-module .entry-title a,
.resource-grid-module .entry-title a{
    color: #325B67;
    text-decoration: underline;
}
.et-db #et-boc .et-l .resource-grid-module .entry-title a:hover,
.resource-grid-module .entry-title a:hover{
    color: #FFA800
}
.resource-grid-module .et_pb_image_container{
    position: relative;
}
.et-db #et-boc .et-l .resource-grid-module .et_pb_post .entry-featured-image-url{
    margin-bottom: 1em;
}
.resource-grid-module .et_pb_image_container,
.et-db #et-boc .et-l .resource-grid-module .et_pb_blog_grid .et_pb_post{
    border-bottom: 1px dashed #ccc;
}
.resource-grid-module .link-icon{
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 43px;
    height: 43px;
    text-align: right;
    line-height: 60px;
}
.et-db #et-boc .et-l .resource-grid-module .link-icon .et-pb-icon{
    font-size: 24px;
}
.triangle-bottomright{
    width: 0;
    height: 0;
    border-bottom: 55px solid #fff;
    border-left: 55px solid transparent;
    position: absolute;
    right: 0;
    bottom: 0;
}
.resource-grid-module .post-content-inner.et_pb_blog_show_content{
    display: none;
}
.resource-grid-module .post-content-inner.et_pb_blog_show_content a{
    border-bottom: 1px solid #325B67;
}
.et-db #et-boc .et-l .resource-grid-module .post-content-inner.et_pb_blog_show_content a:hover{
    color: #000;
    border-color: #000;
}
.resource-grid-module .post-content-inner.et_pb_blog_show_content.open{
    display: block;
}
.resource-grid-module .et_pb_image_container{
    position: relative;
    height: 267px;
    overflow: hidden;
}
.resource-grid-module .et_pb_image_container img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    object-fit: cover;
}
.expand-content span::before{
    font-family: etmodules;
    color: #325B67;
    font-size: 1em;
    padding-left: 5px;
    bottom: -2px;
}
.arrow_carrot-down_alt2:before{
    content: "\3b";
}
.arrow_carrot-up_alt2::before{
    content: "\3a";
}
.expand-content{
    border-bottom: 1px dashed #325B67;
}
/*
* Single Resource
*/
.mb-0{
    margin-bottom: 0;
}
.pb-0{
    padding-bottom: 0;
}
.box-dashed{
    border: 1px dashed #FFA800;
    padding: 20px;
    margin-bottom: 20px;
}
.box-dashed a{
    word-break: break-all;
}
.single-resource article{
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
}
.single-resource .detail-featured-image{
    margin-bottom: 20px;
}
.single-resource .et_main_title{
    position: relative;
}
.single-resource .et_main_title .et_project_categories{
    background-color: #FFA800;
    border-radius: 4px;
    padding: 4px;
    margin-bottom: 10px;
    display: inline-block;
}
.single-resource .et_main_title .et_project_categories a{
    color: #fff;
}
.single-resource .entry-title a{
    color: #325b67;
}
.single-resource .entry-title a:hover{
    text-decoration: underline;
}
.single-resource #main-content,
.single-program #main-content{
    padding-bottom: 60px;
}
/*image aspect ratio landscape 16:9*/
.et_pb_module .et_pb_image_container img {
    object-fit: cover;
}
/*
.et_pb_post .et_pb_image_container {
    padding-top: 56.25%;
    display: block;
}

.et_pb_post .et_pb_image_container img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}*/
/* Search */
.search h1.entry-title{
    text-transform: uppercase;
    margin-bottom: 1em;
}
/* Grid search */
.grid-search li {
    display: inline-block;
    width: 100%;
    max-width: 32%;
    vertical-align: top;
    margin-right: 1%;
}

/* WAT-1255 */
.box-text__padding .et_pb_blurb_container{
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}
/* On screens that are 767px or less, set the background color to olive */
@media screen and (max-width: 767px) {
    .box-text__padding .et_pb_blurb_container{
        padding-bottom: 20px;
    }
  }

/* Fix sub */
.single-program sup,
.single-program .sup{
    font-size: 80%;
    bottom: .5em;
}
.expand-button-element{
    text-align: right;
}
/* 
Filter programs
*/
.has-filter-by-year ul{
    list-style: none;
    text-align: center;
    margin-bottom: 30px;
}
.has-filter-by-year li,
.has-filter-by-year a{
    display: inline-block;
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 22px;
}
.has-filter-by-year li{
    padding: 5px 10px;
}
.has-filter-by-year .active span{
    border-bottom: 1px solid #000;
    color: #000;
}